# Uses of Class
org.apache.sysds.runtime.compress.colgroup.dictionary.PlaceHolderDict

Packages that use PlaceHolderDict
Package
Description
org.apache.sysds.runtime.compress.colgroup.dictionary

## Uses of PlaceHolderDict in org.apache.sysds.runtime.compress.colgroup.dictionary

Methods in org.apache.sysds.runtime.compress.colgroup.dictionary that return PlaceHolderDict
Modifier and Type
Method
Description
`static PlaceHolderDict`
PlaceHolderDict.`read(DataInput in)`